body{
    background-color: darkgray;
    margin: 0;
}

#wrap{
    width: 90%;
    margin: 0 auto;
    padding-bottom: 2%;
    background-color: lightblue;
}

header{
    width: 100%;
    margin: 0 0;
    background-color: blue;
}


header h1{
    text-align: center;
    font-size: 400%;
    padding: 2%;
    color: black;
    text-shadow: 1px 1px 2px white;
    margin: 0;
}

nav {
    margin: 0;
    padding: 3.3%;
    background-color: gray;
}

nav ul{
    list-style: none;
    display: flex;
    justify-content: center;
    margin: 0;
}

nav li{
    padding-right: 1%;
}

nav #finalLi{
    padding-right: 0;
}

nav a {
    text-decoration: none;
    background-color: blueviolet;
    color: blue;
    text-shadow: 1px 1px 5px pink;
    font-size:x-large;
    padding: 3vw;
}

nav a:hover{
    background-color: purple;
    color: navy;
}

content{
    display: block;
    width: 90%;
    margin: 2%;
}

